## move-text-el 2.0.8

=== debian/changelog ===
move-text-el (2.0.8-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 13:37:12 +0100

move-text-el (2.0.8-2) unstable; urgency=medium

  * Migrate to dh 12
  * d/control: Change Vcs-{Browser,Git} URL to salsa.debian.org
  * d/control: Update Maintainer (to Debian Emacsen team)
  * d/control: Declare Standards-Version 4.3.0 (no changes needed)
  * d/control: Drop emacs{24,25} from Enhances
  * d/control: Add Rules-Requires-Root: no
  * d/copyright: Update copyright information

 -- Lev Lamberov <dogsleg@debian.org>  Sat, 02 Feb 2019 14:44:39 +0500

move-text-el (2.0.8-1) unstable; urgency=medium

  * Initial release (Closes: #876290)

 -- Lev Lamberov <dogsleg@debian.org>  Wed, 20 Sep 2017 19:12:48 +0500
