=== debian/control ===
Source: move-text-el
Section: lisp
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Lev Lamberov <dogsleg@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-elpa
Standards-Version: 4.3.0
Rules-Requires-Root: no
Homepage: https://github.com/emacsfodder/move-text
Vcs-Browser: https://salsa.debian.org/emacsen-team/move-text-el
Vcs-Git: https://salsa.debian.org/emacsen-team/move-text-el.git

Package: elpa-move-text
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends}
Recommends: emacs (>= 46.0)
Enhances: emacs
Description: move current line or region up and down
 The package allows one to move the current line up and down. If a
 region is marked, it will move the region instead. Using the prefix
 one can predefine how many lines move-text will travel.
