## move-text-el 2.0.10

=== debian/changelog ===
move-text-el (2.0.10-1) unstable; urgency=medium

  * New upstream version 2.0.10
  * Add upstream metadata
  * Do not install tests
  * Refresh patch to clean documentation
  * d.control: Add Testsuite: autopkgtest-pkg-elpa
  * d/control: Declare Standards-Version 4.6.1 (no changes needed)
  * d/control: Migrate to debhelper-compat (= 13)
  * d/copyright: Bump copyright years

 -- Lev Lamberov <dogsleg@debian.org>  Sun, 18 Sep 2022 10:28:51 +0500
