=== debian/control ===
--- 
+++ 
@@ -3,9 +3,10 @@
 Priority: optional
 Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
 Uploaders: Lev Lamberov <dogsleg@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-elpa
-Standards-Version: 4.3.0
+Standards-Version: 4.6.1
+Testsuite: autopkgtest-pkg-elpa
 Rules-Requires-Root: no
 Homepage: https://github.com/emacsfodder/move-text
 Vcs-Browser: https://salsa.debian.org/emacsen-team/move-text-el
